BODY {
	background-color: #FFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;	
}
B { FONT-WEIGHT: bold}
.body { FONT: 10pt/14pt palatino, georgia, times, serif}
.menu { FONT: 11pt/14pt palatino, georgia, times, serif}
.quotes {FONT: 9pt/12pt palatino, georgia, times, serif}
.end {FONT: 11pt/22pt palatino, georgia, times, serif; MARGIN-LEFT: 35px; MARGIN-RIGHT: 35px}
.note {FONT: 9pt palatino, georgia, times, serif; MARGIN-TOP: 7px}
.bullet {FONT: 10pt/16pt verdana, helvetica, arial}
.small {FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: xx-small}
.smalllink {FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: xx-small; color="#F3C727"}

A.header { color: #000000; text-decoration: none; }
A.header:hover { color: orange; text-decoration: underline; }

A.footer { color: white; text-decoration: none; }
A.footer:hover { color: #C8D4E8; text-decoration: underline; }

.tditem {COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none}
.antispam { display:none;}